### Name: tslars
### Title: Function to obtain the selected model accoring the the time
###   series LARS algorithm
### Aliases: tslars tslars.p coef.tslars predict.tslars
###   print.summary.tslars print.tslars summary.tslars
### Keywords: regression ts

### ** Examples


n <- 100
m <- 10 #m>5
x <- matrix(rnorm(n*m), ncol=m)
coefs <- c(rep(1,5),rep(0,m-5))
y <- c(rnorm(1),crossprod(t(x[1:(n-1),]),coefs) + rnorm(n-1))

mytslars <- tslars(y~x)
summary(mytslars)
# To obtain an h-step-ahead prediction of the response using the selected model fitted by OLS:
myprediction <- predict(mytslars) 




